#login-form-wrapper {
  margin-bottom: 20px;
}
#login-form-wrapper div.input input {
  width: 270px;
}
#login-form,
#registration-form {
  display: inline-block;
  vertical-align: top;
  padding: 0 40px 40px 0;
}
#login-form label,
#registration-form label {
  color: #999;
  font-size: 16px;
  line-height: 1.5em;
}
#login-form input[type="text"],
#registration-form input[type="text"],
#login-form input[type="password"],
#registration-form input[type="password"] {
  height: 33px;
  width: 290px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  /* -moz-box-shadow: 1px 1px 3px 0 #aaa inset; */

  /* -webkit-box-shadow: 1px 1px 3px 0 #aaa inset; */

  /* box-shadow: 1px 1px 3px 0 #aaa inset; */

  -webkit-appearance: none;
  border: 1px solid #aaa;
  padding: 3px 10px;
  background-color: #F3F3F3;
  border-radius: 5px;
}
#login-form input[type="text"]:focus,
#registration-form input[type="text"]:focus,
#login-form input[type="password"]:focus,
#registration-form input[type="password"]:focus {
  background: #fff;
}
#login-form .login-form_lnks,
#registration-form .login-form_lnks {
  display: inline-block;
  padding: 9px 0 9px 9px;
}
#login-form .button_new,
#registration-form .button_new {
  padding: 8px 10px;
  margin: 0;
}
#login-form {
  border-right: 1px solid #d1d1d1;
  box-shadow: inset -1px 0 #f0f0f0;
}
#login-form label {
  display: block;
}
#registration-form {
  border-right: 1px solid #d1d1d1;
  box-shadow: inset -1px 0 #f0f0f0;
  padding-top: 8px;
}
#registration-form .row {
  display: block;
  padding: 3px 0 10px;
}
#registration-form input[type="text"],
#registration-form input[type="password"] {
  width: 100%;
  max-width: 270px;
}
.login-form_right-block {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px 40px 40px;
  max-width: 260px;
}
.login-form_right-block .loginza-block p {
  color: #989898;
  font-size: 18px;
  margin: 8px 0;
}
.login-form_right-block .loginza-icons .loginza-link {
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  width: 44px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  overflow: hidden;
  border-radius: 8px;
  background: #dbdbdb;
  padding: 0;
  margin: 2px 12px 12px 2px;
}
.login-form_right-block .loginza-icons .loginza-link img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
@media screen and (max-width: 622px) {
  #registration-form .span5,
  #registration-form .span7 {
    width: 100%;
    margin: auto;
    float: none;
  }
}

